Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans #Mozilla #Firefox, #Apple #macOS


mardi 25 septembre 2018

De multiples vulnérabilités ont été découvertes dans Mozilla Firefox. Elles permettent à un attaquant de provoquer une exécution de code arbitraire et une atteinte à la confidentialité des données.

  • Firefox toutes versions antérieures à 62.0.2
  • Firefox ESR toutes versions antérieures à 60.2.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-451/


De multiples vulnérabilités ont été découvertes dans Apple macOS. Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un contournement de la politique de sécurité et une atteinte à la confidentialité des données.

  • macOS versions 10.13 et antérieurs

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-455/

Visits: 0

Multiples vulnérabilités dans #Mozilla #Firefox, #Apple #macOS

De multiples vulnérabilités ont été découvertes dans Mozilla Firefox. Elles permettent à un attaquant de provoquer une exécution de code arbitraire et une atteinte à la confidentialité des données.

  • Firefox toutes versions antérieures à 62.0.2
  • Firefox ESR toutes versions antérieures à 60.2.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-451/


De multiples vulnérabilités ont été découvertes dans Apple macOS. Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un contournement de la politique de sécurité et une atteinte à la confidentialité des données.

  • macOS versions 10.13 et antérieurs

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-455/

Visits: 0

Multiples vulnérabilités dans #Mozilla #Firefox, #Apple #macOS

De multiples vulnérabilités ont été découvertes dans Mozilla Firefox. Elles permettent à un attaquant de provoquer une exécution de code arbitraire et une atteinte à la confidentialité des données.

  • Firefox toutes versions antérieures à 62.0.2
  • Firefox ESR toutes versions antérieures à 60.2.1

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-451/


De multiples vulnérabilités ont été découvertes dans Apple macOS. Elles permettent à un attaquant de provoquer une exécution de code arbitraire, un contournement de la politique de sécurité et une atteinte à la confidentialité des données.

  • macOS versions 10.13 et antérieurs

https://www.cert.ssi.gouv.fr/avis/CERTFR-2018-AVI-455/

Visits: 0